<h2>HEROES</h2>
<div *ngIf="hero$ | async as hero">
    <h3>"{{ hero.name }}"</h3>
    <div>
        <label>Id: </label>{{ hero.id }}
    </div>
    <div>
        <label>Name: </label>
        <input [(ngModel)]="hero.name" placeholder="name" />
    </div>
    <p>
        <button (click)="gotoHeroes(hero)">Back</button>
    </p>
</div>